<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1964-07-22 11:00:00.00 GD 00h00'57.69" E 47d10'02.27" N</id>
<person>
<lastname>Éric Brunet</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-07-22 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-07-22 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-07-22 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-07-22 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Indre-et-Loire</county>
<city>Chinon</city>
<longitude>00h00'57.69" E</longitude>
<latitude> 47d10'02.27" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Centre-Val de Loire</state>
<country>France</country>
</horoscope>
